Subject: Re: [Bugme-new] [Bug 10903] New: ssh connections hang with 2.6.26-rc5

From: Didier Raboud <[email-masked]>
Date: Wed, 18 Jun 2008 13:34:06 +0200

Le mercredi 18 juin 2008 09:24:47 Johannes Berg, vous avez écrit :
> > > > > > > > http://bugzilla.kernel.org/show_bug.cgi?id=10903
> > > > > > > >
> > > > > > > >            Summary: ssh connections hang with 2.6.26-rc5
>
> Andrew Prince reported a similar problem and said he bisected it  to
> davem's 608961a5eca8d3c6bd07172febc27b5559408c5d ("mac80211: Use
> skb_header_cloned() on TX path.") which made no sense to me so I marked
> the report as 'to investigate when I have more time'.
>
> > > and I got the attached "soft lockup".
>
> Attached where? I can't find it in the bug either.
>
> johannes

Hi, 

for unknown reasons, my mail doesn't appear in the mailing list archives and 
the big attachment has visibly been stripped.

You'll find the "soft lockup" there:

http://raboud.homelinux.org/~didier/kernel/tcpdump_oops.jpg

Regards, 

Didier
-- 
Didier Raboud, proud Debian user.
CH-1802 Corseaux
[email-masked]